Bug 575224 - BUG kmalloc-1024 (Not tainted): Poison overwritten
Summary: BUG kmalloc-1024 (Not tainted): Poison overwritten
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-19 19:19 UTC by Tethys
Modified: 2010-04-25 13:55 UTC (History)
4 users (show)

Fixed In Version: kernel-2.6.33.2-57.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-25 13:55:57 UTC
Type: ---


Attachments (Terms of Use)
dmesg (118.47 KB, text/plain)
2010-03-19 19:19 UTC, Tethys
no flags Details

Description Tethys 2010-03-19 19:19:07 UTC
Description of problem:
There's no obviously user visible effect of this bug. I was collecting
the dmesg output to append to another bug, and noticed the error.

Version-Release number of selected component (if applicable):
Whatever's in F13-Alpha

How reproducible:
Every time

Steps to Reproduce:
1.Boot the F13-Alpha LiveCD.
2.
3.
  
Actual results:
dmesg errors

Expected results:
No dmesg errors

Additional info:

Comment 1 Tethys 2010-03-19 19:19:45 UTC
Created attachment 401324 [details]
dmesg

Comment 2 Ben Skeggs 2010-04-16 00:19:46 UTC
The only obvious cause I can see for this has been fixed in kernel-2.6.33.2-49.fc13 (http://koji.fedoraproject.org/koji/taskinfo?taskID=2118272).

Comment 3 Fedora Update System 2010-04-20 14:05:33 UTC
kernel-2.6.33.2-57.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/kernel-2.6.33.2-57.fc13

Comment 4 Fedora Update System 2010-04-21 02:18:50 UTC
kernel-2.6.33.2-57.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/kernel-2.6.33.2-57.fc13

Comment 5 Fedora Update System 2010-04-25 13:54:46 UTC
kernel-2.6.33.2-57.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.